nightly build update fails

Hi,

Since quite some time I cant update KNIME Image processing from the nightly build. I only get the message "Cannot complete the install because of a conflicting dependency." I'm using the latest KNIME version (2.10.3) and have this problem on windows 7 as well as on Linux. Any idea why this happens?

Best,

Christian

Hi Christian,

oh, thanks for reporting.

We are currently heavily restructuring everying in the background, to make collaborations with ImageJ2 & Co easier in the future. I must have missed something while doing so. I will fix it today and let you know when it works again.

Sorry for the trouble,

Christian

 

Thanks Christian!

Just tried and it works now. I will try your new labeling editor node. Looks promising!

Cheers

Christian

Hi Christian,

great! I just also tested it and it seems to work. Please note, that next week there will be a nice version of the Interactive Labeling Editor (based on the feedback of some users). We improved a lot I guess and also added some more features. I hope we have it on Wednesday in the Nightly-Build :-)

Christian